Subject: [bug#49643] [PATCH] z80asm and z80dasm

From: Thomas Albers <[email-masked]>
Date: Fri, 13 Aug 2021 16:46:01 +0200

Hello Ludo,

don't worry for the delay.

I've tried to fix the issues you mentioned and sent 2 patches. In
reality they are 3. The first of them was actually a mistake, I didn't
have any experience with git-send-mail and made the mistake of using my
email client.

I apologize for sending unnecessary mails, it is not my intention to
fill the mailing list with spam, but I needed practice given that this
is the first time I attempt to collaborate in a Free Software project.

Closely related to this last topic. If there are any further mistakes
with my patches, could you please point out exactly which ones they are?
I had read the guidelines, but simply failed to implement them.

Thank you for your answer,
Thomas